priorities:
- name: "Cells Research"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/434996"
  estimated_size: "S"
  dri: "@imand3r"
  target_release: "16.10"
- name: "Confidential"
  url: "https://gitlab.com/groups/gitlab-org/modelops/anti-abuse/-/epics/38"
  estimated_size: "M"
  dri: ""
  target_release: "16.11"
- name: "Bug: New accounts in GitLab.com created with same email as deleted accounts are blocked" 
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/411932"
  estimated_size: "S"
  dri: ""
  target_release: "16.11"
- name: "Confidential" 
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/442049"
  estimated_size: "S"
  dri: ""
  target_release: "16.9"
- name: "Iteration 1: Instance Resiliency v2 Vision"
  url: "https://gitlab.com/groups/gitlab-org/modelops/anti-abuse/-/epics/32"
  estimated_size: "L"
  dri: "@eugielimpin"
  target_release: "17.0"
- name: "Iteration 2: Instance Resiliency v2 Vision"
  url: "https://gitlab.com/groups/gitlab-org/modelops/anti-abuse/-/epics/33"
  estimated_size: "L"
  dri: "@imand3r"
  target_release: "17.1"
- name: "Bug: Delayed user deletion does not consider elevated roles in subgroup for immediate deletion"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/434261"
  estimated_size: "S"
  dri: ""
  target_release: "TBD"
- name: "Iteration 3: Instance Resiliency v2 Vision"
  url: "https://gitlab.com/groups/gitlab-org/modelops/anti-abuse/-/epics/36"
  estimated_size: "L"
  dri: ""
  target_release: "TBD"
- name: "Iteration 4: Instance Resiliency v2 Vision"
  url: "https://gitlab.com/groups/gitlab-org/modelops/anti-abuse/-/epics/37"
  estimated_size: "L"
  dri: ""
  target_release: "TBD"
